# PetscViewerBinaryLoadInfo

Loads options from the name.info file if it exists.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscViewerBinaryLoadInfo(PetscViewer viewer)

Collective on PetscViewer

### Input Parameter

viewer -the binary viewer whose options you wish to load

Level:developer
Location: src/sys/viewer/impls/binary/binv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages